<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Avetisyan Karen</title>
</head>

<body>
    <header class="container-fluid px-0">
        <div class="container px-0 text-center">
            <img class="float-left logo1 m-2" src="https://www.kubsu.ru/sites/all/themes/portal_kubsu/logo.png" class="logo" alt="#">
            <h1 class="pt-4 pt-lg-5">Web4</h1>
        </div>
    </header>

    <nav class="container navbar my-3 ss3 col-md-8   text-center">
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/university">Университет</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/education">Образование</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></div>
    </nav>

    <h2 class="container col-md-1 mt-1 text-center">Список гиперссылки </h2>
    <div class="d-flex flex-column">
        <div class="container ss3 p-3 mb-3 col-md-8 order-0 order-md-0">
            <ol>
                <li><a href="http://example.com/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ </a></li>
                <li><a href="https://kubsu.ru/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ в протоколе https</a></li>
                <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP без авторизации</a></li>
                <li><a href="ftp://admin:password@ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP с авторизацией</a></li>
                <li><a href="https://connectbeats.ru/?ref=https://tilda.cc/ru/madeontilda/#rec219074039">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#form">Фрагмент текущей страницы</a></li>
                <li><a href="https://youtu.be/nsdGVpPxSOc?t=32&lang=ru">Cсылка с двумя параметрами в URL</a></li>
                <li>
                    Навигация по Zetflix <br />
                    <ul>
                        <li><a href="https://zetflix.biz/" title="ZETFLIX">ZETFLIX</a></li>
                        <li><a href="https://zetflix.biz/films" title="Фильмы">Фильмы</a></li>
                        <li><a href="https://zetflix.biz/series" title="Сериалы">Сериалы</a></li>
                        <li><a href="https://zetflix.biz/best-films-and-serials" title="Лучшее">Лучшее</a></li>
                        <li><a href="https://zetflix.biz/2020" title="Новинки2020">Новинки2020</a></li>
                    </ul>
                </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
                <li>
                    <a href="http://example.com/" rel="noindex">
                        <!--noindex-->
                        Ссылка, запрещённая для индексации
                        <!--/noindex-->
                    </a>
                </li>
                <li>
                    <p> Работу выполнил парень из <a href="https://www.kubsu.ru">КубГУ</a></p>
                </li>
                <li>
                    <a href="https://zetflix.biz/serials/money-heist">
                        <img src="https://pmcvariety.files.wordpress.com/2020/05/netflix-logo.png?w=1024" width="300" alt="Идеальный сериал">
                    </a>
                </li>
                <li>
                    <img src="https://pmcvariety.files.wordpress.com/2020/05/netflix-logo.png?w=1024" width="300" alt="Топ сериалы" usemap="#ZETFLIX">
                    <map name="ZETFLIX">
          <area shape="poly" coords="183,14,118,66,164,132" href="https://zetflix.biz/serials/peaky-blinders" alt="Острые козырьки">
          <area shape="rect" coords="185,5,280,140" href="https://zetflix.biz/serials/control-z" alt="Control Z">
                </map>
                </li>
                <li><a href="./something.html">Ссылка в текущем каталоге</a></li>
                <li><a href="./about/something.html">Ссылка в каталоге about</a></li>
                <li><a href="../something.html">Ссылка на уровень выше</a></li>
                <li><a href="../../something.html">Ссылка на 2 уровеня выше</a></li>
                <li><a href="/">Сокращённая на главную</a></li>
                <li><a href="/form.html">Сокращённая на внутреннюю</a></li>

            </ol>
        </div>
        <h2 class="container col-md-1 order-2 order-md-1 text-center"> Буфет </h2>
        <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-1">


            <table class="table table-responsive-sm mx-auto px-0 text-center">
                <tbody>
                    <tr>
                        <th colspan="3">Холодные закуски</th>
                    </tr>
                    <tr>
                        <th>Наименование</th>
                        <th>Выход, гр.</th>
                        <th>Цена, руб.</th>
                    </tr>
                    <tr class="nechet">
                        <td>Ассорти из овощей, зелени и сыра</td>
                        <th>250</th>
                        <th>190</th>
                    </tr>
                    <tr>
                        <td>Ассорти мясное</td>
                        <th rowspan="3">250</th>
                        <th rowspan="3">300</th>
                    </tr>
                    <tr class="nechet">
                        <td>Ассорти рыбное (семга с/с, форель с/с)</td>
                    </tr>
                    <tr>
                        <td>Ассорти грибное</td>
                    </tr>
                    <tr class="nechet">
                        <td>Соления из бочки (помидоры, огурцы, перец, чеснок, капуста)</td>
                        <th>250</th>
                        <th>180</th>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 class="container col-md-1 order-1 order-md-2 text-center"> Форма </h2>
        <div class="container ss3 p-3 mb-3 col-md-8  order-1 order-md-2">
            <form method="POST" id="form">
                <div class="txt">
                </div>
                <label>
                    Имя:<br />
                    <input name="field-name"
                    placeholder="Nickname" />
                  </label><br />
                <label>
                    Email:<br />
                    <input name="field-email" placeholder="test@example.com" type="email">
                  </label><br />
                <label>
                    Дата рождения:<br />
                    <input name="field-date"
                      value="1945-05-08"
                      type="date" />
                  </label><br /> Пол:
                <br />
                <label><input type="radio" checked="checked"
                    name="radio-sex" value="Значение1" />
                    Мужской</label>
                <label><input type="radio"
                    name="radio-sex" value="Значение2" />
                    Женский</label><br /> Кол-во конечностей:<br />
                <label><input type="radio" checked="checked"
                          name="radio-limb" value="Значение1" />
                          1</label>
                <label><input type="radio"
                          name="radio-limb" value="Значение2" />
                          2</label>
                <label><input type="radio"
                          name="radio-limb" value="Значение3" />
                          3</label>
                <label><input type="radio"
                          name="radio-limb" value="Значение3" />
                          4</label><br />
                <label>
                            Ваши сверхспособности:<br />
                            <select name="superpower" multiple=multiple>
                                <option value="Value_1">Гений</option>
                                <option value="Value_2">Миллиардер</option>
                                <option value="Value_5">Плейбой</option>
                                <option value="Value_3">Филантроп</option> 
                            </select>
                        </label><br />

                <label>
                            Биография:<br />
                            <textarea name="BIO" placeholder="О себе"></textarea>
                            <br />
                        </label>

                <label>
                            <input type="checkbox" checked=checked> Ознакомлен с правилами:<br />
                        </label>

                <input type="submit" value="Отправить" />
            </form>
        </div>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
        <p class="pt-5">
            <h1>&copy; Avetisyan Karen 24/1</h1>
        </p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>

</html>